Subject: Trainer Candidate - Pushpak Patil
From: Pushpak Patil <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 29 Nov 2022 23:31:50 -0500

| | Tech Support Test

Name | Pushpak Patil
E-mail | [email-masked]
Phone Number | (+91) 8600682668
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Mumbai

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Capgemini Technology | Software Test Engineer. | 30 Nov 2022 | 25000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediate Join.
Please briefly describe your work experience specifically in Quality? | I am looking for job as Software Test Engineer with 1.4 Years experience in JAVA, Selenium, Manual Testing, Automation Testing, SQL, Database Testing, API Testing, Unix, Jira, Maven, GitHub, TestNG, Agile, Regression Testing, Sanity Testing.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I am looking for job as Software Test Engineer with 1.4 Years experience in JAVA, Selenium, Manual Testing, Automation Testing, SQL, Database Testing, API Testing, Unix, Jira, Maven, GitHub, TestNG, Agile, Regression Testing, Sanity Testing.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | NA
What according to you makes you a good candidate for this position? | NA
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |